On Thu, 3 Apr 2014, Ryan Stone wrote:

On Thu, Apr 3, 2014 at 9:09 PM, Benjamin Kaduk <ka...@mit.edu> wrote:
Hi all,

I've got a build machine that does package builds of net/openafs for
upstream OpenAFS, and is supposed to build packages for all supported
FreeBSD versions (and a few unsupported ones, too).  I've recently updated
to r264039M (the 'M' is reverting PCI ARI bits as discussed in a different
thread), and now when I go back to build a 9.2 chroot, I find that I cannot
build world:

Unfortunately the bug is in 9.2-RELEASE, not 11-CURRENT.  This patch
fixes it, but it came in after 9.2-RELEASE:

I figured it would be, and almost sent to -stable instead of here.


Well, that was easy.  Thanks for the quick pointer!

freebsd-current@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-current-unsubscr...@freebsd.org"

Reply via email to